﻿@charset "UTF-8";
@media screen and (min-width: 769px) {
  #home .pic .pc_img {
    display: block;
  }
}

@media screen and (max-width: 768px) {
  #home .contact .goTo {
    right: 20px;
    top: 110px;
    width: 65px;
    height: 65px;
  }
  #home .contact .goTo a {
    width: 65px;
    height: 65px;
    line-height: 65px;
    font-size: 12px;
  }
}

@media screen and (max-width: 768px) {
  #home .pic .pc_img {
    display: none !important;
  }
  #home .pic .m_pic {
    display: block !important;
  }
  #home .pic .m_pic > div > div > div img {
    width: 100%;
  }
  #home .pic .m_pic .m-inner .m_top_picbut {
    bottom: 35px;
  }
  #home .pic .m_pic .m-inner .m_top_picbut .swiper-pagination-bullet {
    width: 22px !important;
    height: 2px !important;
    background: #797979;
    opacity: 1;
    border-radius: 0;
  }
  #home .pic .m_pic .m-inner .m_top_picbut .swiper-pagination-bullet-active {
    background: #00BCFF;
  }
  #home .pic .ownLine {
    display: none;
  }
  #home .loadBg {
    width: 100%;
    height: 100%;
  }
  #home .m_zx {
    position: fixed;
    z-index: 909;
    bottom: 0;
    width: 100%;
    height: 133px;
    background: #00aef3;
    font-family: '微软雅黑';
    padding: 1em 1.5em;
    opacity: 0;
  }
  #home .m_zx .close_but {
    position: absolute;
    right: 8px;
    top: 8px;
    width: 12px;
    height: 12px;
  }
  #home .m_zx .close_but .line {
    display: inline-block;
    width: 12px;
    height: 1px;
    background: #fff;
    text-align: center;
    position: absolute;
    top: 8px;
  }
  #home .m_zx .close_but .line1 {
    transform: rotate(45deg);
  }
  #home .m_zx .close_but .line2 {
    transform: rotate(-45deg);
  }
  #home .m_zx .m_zixun2 {
    width: 100%;
  }
  #home .m_zx .m_zixun2 .txt_tp {
    color: #fff;
    white-space: pre-wrap;
    font-size: 1.18em;
    word-wrap: break-word;
  }
  #home .m_zx .bt_logo {
    position: absolute;
    bottom: 10px;
    width: 100%;
  }
  #home .m_zx .bt_logo > div {
    width: 71px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    border: 1px solid #fff;
    border-radius: 3px;
    font-size: 14px;
    float: left;
  }
  #home .m_zx .bt_logo .lt_logo {
    background: #fff;
    margin-right: 12px;
    color: #00aef3;
  }
  #home .m_zx .bt_logo .lt_logo a {
    color: #00aef3;
  }
  #home .m_zx .bt_logo .rt_logo {
    color: #fff;
  }
}
